{
  "name": "@postscriptum.app/pdf2svg",
  "version": "0.1.2-beta",
  "bin": "dist/pdf2svg.js",
  "files": [
    "dist",
    "libs",
    "fonts"
  ],
  "scripts": {
    "prepare": "npm run dist",
    "build": "tsc",
    "watch": "tsc -w",
    "dist": "npm run build"
  },
  "dependencies": {
    "commander": "13.1.0"
  },
  "devDependencies": {
    "@types/node": "20.17.16",
    "typescript": "5.7.3"
  }
}
